.full-width-images .article-image.no-gap {
  margin-left: 0px;
  margin-right: 0px;
  border-radius: 0px; }
  @media (min-width: 768px) {
    .full-width-images .article-image.no-gap .image-holder-relative img {
      border-radius: 0px; } }

.full-width-images.no-gap .article-image {
  margin-top: 0px;
  margin-bottom: 0px; }

.full-width-images .full-image-caption-text {
  margin: 10px 0; }
